IF NOT EXISTS (SELECT * FROM SYS.COLUMNS
     WHERE NAME = 'CIDADE_DESTINATARIO' AND OBJECT_ID = OBJECT_ID('EST_PED_VD'))
BEGIN
	ALTER TABLE EST_PED_VD ADD CIDADE_DESTINATARIO varchar(50) NULL
	ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT DF_EST_PED_VD_CIDADE_DESTINATARIO DEFAULT '' FOR CIDADE_DESTINATARIO
END